Loading...
Searching...
No Matches
serial::GsmModem::SimSecurityStatusChangedEvent Struct Reference

Sim card security status changed event. More...

Inheritance diagram for serial::GsmModem::SimSecurityStatusChangedEvent:

## Public Attributes

SimSecurityStatus | newSimStatus
| new SIM card security status
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Sim card security status changed event.

The documentation for this struct was generated from the following file:

- GsmModem.idl